#cpslpu {
	margin:0 5px 10px 5px;
}
#start {
	display:inline-block;
	padding:5px;
	color:#333; background:#6f3;
	font-weight:bold;
	cursor:pointer;
	-webkit-border-top-right-radius:8px;
	-webkit-border-bottom-left-radius:8px;
	-moz-border-radius-topright:8px;
	-moz-border-radius-bottomleft:8px;
	border-top-right-radius:8px;
	border-bottom-left-radius:8px;
}
#start:hover, #start:focus {
	color:#fff; background:#36c;
	-webkit-border-radius:0;
	-moz-border-radius:0;
	border-radius:0;
	border:none;
	-webkit-border-top-left-radius:8px;
	-webkit-border-bottom-right-radius:8px;
	-moz-border-radius-topleft:8px;
	-moz-border-radius-bottomright:8px;
	border-top-left-radius:8px;
	border-bottom-right-radius:8px;
	-o-transition:.3s;
  -ms-transition:.3s;
  -moz-transition:.3s;
  -webkit-transition:.3s;
  transition:0.3s;
}
#start:after {
	content: attr(data-icon);
}
#vs {
	float:left;
	margin:0 10px 10px 0;
}
#cpslpu img#fullimg {
	width:100%;
	max-width:1000px;
	height:auto;
	-webkit-border-radius:0;
	-moz-border-radius:0;
	border-radius:0;
	border:none;
}
#imgdiv {
	clear:both;
	position:relative;
	margin-right:5px;
}
canvas {
	position:absolute;
	top:0; left:0;
	padding:0;
	background:transparent;
}
canvas img {width:auto; height:auto;}
#message-solved {
	margin:1em 0 0 20px; padding:5px;
	color:#000; background:#dedfe0;
	font-weight:bold;
	-webkit-border-top-right-radius:8px;
	-webkit-border-bottom-left-radius:8px;
	-moz-border-radius-topright:8px;
	-moz-border-radius-bottomleft:8px;
	border-top-right-radius:8px;
	border-bottom-left-radius:8px;
}
#message-solved:empty {
	background:transparent;
}
#col3 #cpslpu + p a {
	color:#fff;
}
#col3 #cpslpu + p a:hover, #col3 #cpslpu + p a:active, #col3 #cpslpu + p a:focus {
	border-color:#fff;
}
